@charset "utf-8";
@import url('yxj.css');
 #login_ikaimi .login_ikaimi dl.ikaimi_clear{margin-top:20px;}
/*头部*/
.n_map { background:url(/style/images/i_collect.gif) 30px -26px no-repeat; cursor:pointer; float:right; width:40px; height:30px; line-height:28px; margin:2px 0 0px 10px; position:relative; z-index:1; color:#ccc; }
.n_map em { color:#666; display:block; height:30px; }
.nav_box { right:0; position: absolute; display:none; top:30px; border:5px solid #D4E2EB; border-radius:4px; }
.nav_box .pop-m { background:#2f7cd2; padding:0; }
#top table { border-collapse: collapse; background:#fff; width:100%; }
#top table div { float:left; }
.nav-block h3 { background: url("/style/images/bg_20130105.png") repeat-x; border-right: 1px solid #D4E2EB; border-bottom:1px solid #D4E2EB; color:#333; font-size:12px; font-weight:800; height:30px; line-height:30px; margin:0; text-align: center; white-space: nowrap; width:80px; padding:0 6px; }
.nav-block h3 a { color:#333; }
.nav-block li { width:80px; text-align:center; line-height:24px; height:24px; border-top:1px solid #f0f0f0; border-right:1px solid #f0f0f0; padding:4px 6px; float:left; display:inline; margin:0; }
.nav-block li a { color:#333; }
.nav-block li a:hover { color:#333; }
.nav-block .video, .nav-block .libao, .nav-block .kaifu, .nav-block .topph, .nav-block .girl, .nav-block .hot, .nav-block .ceb, .nav-block .tu, .nav-block .chanye, .nav-block .appyx { background:url("/style/images/top_ico.gif") no-repeat; padding-left:20px; }
.nav-block .video { background-position:0 2px; }
.nav-block .libao { background-position:0 -102px; }
.nav-block .kaifu { background-position:2px -130px; }
.nav-block .topph { background-position:1px -182px; }
.nav-block .girl { background-position:3px -21px; }
.nav-block .hot { background-position:0px -155px; padding-left:23px; }
.nav-block .new { color:#f00; }
.nav-block .ceb { background-position:1px -213px; }
.nav-block .tu { background-position:1px -240px; }
.nav-block .chanye { background-position:1px -291px; }
.nav-block .appyx { background-position:5px -328px; display: block; }
.nav-gc { background:#f7f7f7; }
.tm_login { margin:6px 10px 0 10px; float:right; }
#top .tm_login a { color:#666;}
#top .tm_login span {margin:0px 5px; color:#ddd; }
#top .tm_login img {vertical-align:bottom;}
#login_bar {position: relative;z-index: 1;}
.username{  padding:0 4px; border:1px solid #F5F5F5; cursor:pointer; text-decoration:none  }
.username:hover { background:#FFF;border:1px solid #ededed; border-bottom:2px solid #fff;}
.user_name_box{ background:#FFF;width:100px; height:45px; border:1px solid #ededed;border-top:0px; padding-top:10px; z-index:999; margin-left:4px;}
.user_name_box a{ background:url('/style/images/icn6.gif') no-repeat 0 3px; padding-left:20px; height:30px; line-height:30px; margin-left:5px}
.user_name_box a.kf_box{ background:url('/style/images/icn7.gif') no-repeat 0 3px; padding-left:22px; }

/*背投*/
.gg_top {position:relative;margin:0 auto;width:980px;height:55px;overflow:hidden}
.gg_top img{width:980px;height:30px}
.gg_top .close{position:absolute;width:15px;height:15px;bottom:5px;right:0px;background:url(/style/images/gg_colse.gif) 0 0 no-repeat}

.webgame_main01,.webgame_main02,.webgame_main03,.webgame_main04,.webgame_main05 {overflow:hidden;width:960px;margin:0 auto;}
.webgame_main01 {height:1005px;*height:1007px;margin-bottom:8px;}
.webgame_main02 {height:778px;*height:788px;}
.webgame_main03 {height:758px;}
.webgame_main04  {height:377px;}
.webgame_main05 {margin-top:8px;height:282px;}
#game_nav {margin-top:5px; padding:0;}
#tabs_game,.place {width:958px; height:29px;background:#f5f5f5;  border:1px solid #e0e0e0;  zoom:1; }
/*#tabs_game,.place {background:linear-gradient(to bottom, #FCFDFF,#FCFDFF,#F1F8FE,#F1F8FE,#E9F5FE);}/*FF颜色渐变*/
.tabs {width:750px;float:left;}
.tabs li {height:29px; line-height:29px;border-right:1px solid #e0e0e0; border-left:1px solid #fff; padding:0;position:relative; float:left; cursor:pointer; }
.tabs li a {color:#555; padding:0 20px;display:block; outline:none; height:30px; float:left;}
.tabs li a:hover {color:#444; }
.tabs li.select {height:29px; margin-bottom:-1px; border-bottom:1px solid #fff; background:#fff; }
.tabs li.select a {color:#333;}
.tabs li.select a, .tabs li.select a:hover {font-weight:bold; text-decoration:none; }
/*#tabs_game {background:#fff url("/style/images/style-top.gif") repeat-x;border:1px solid #E0E0E0;}*/
#tabs_game_a {width:750px;height:165px; overflow:hidden; padding:0 0; background:#fff; border:1px solid #e0e0e0; border-top:none; clear:both; }
#tabs_game_a ul {margin:5px 10px 0;overflow:hiiden;}
#tabs_game_a ul#a_sub8 {width:760px;}
#tabs_game_a li {line-height:22px;}
#tabs_game_a li a {width:66px;*width:65px;height:22px;line-height:22px; margin:2px 0 2px 5px;  text-align:center; float:left; display: inline;overflow:hidden;}
#tabs_game_a li a.color2 {font-weight:normal; color:#c00;}
#tabs_game_a li em {color:#DFDFDF;margin:0 0 0 5px; float:left;}
#tabs_game_a li.num {margin:3px 8px 3px 0;width:370px;height:23px;overflow:hidden;}
#tabs_game_a li.num a,#tabs_game_a li.znum a {width:60px;}
#tabs_game_a li span {color:#fff;width:54px;height:17px;line-height:16px;text-align:center; margin:4px 2px 0 0; 
float:left;background-position:-53px -111px; background-repeat:repeat-x;font-size:11px;letter-spacing:1px;} 
#tabs_game_a li strong.dt {font-weight:bold; color:#555; }
.newgames { border:1px solid #e0e0e0; border-bottom:1px solid #cbcbcb;border-top:none; margin:0 0;height:30px; line-height:30px; 
padding:0 5px; float:left; width:948px;overflow:hidden;}
.newgames strong {float:left;color:#888;font-weight:800; margin:0 3px 0 5px;}
.newgames a {width:auto; margin:0 8px 0 0;float:left;}
.firm_kf { width:960px; height:30px; line-height:30px; margin:0 auto; float:left; overflow:hidden; background:#f4f4f4; border-top:4px solid #dedede; }
.firm_kf strong { margin-left:12px;color:#888;}
.firm_kf a { margin:0 4px;}
.index-search { width:204px; height:24px; overflow:hidden; float:left;margin:1px 0 0 0; padding:0;}
.index-search .ipttx {width:144px;_width:140px; height:20px;line-height:18px; padding:0 2px; margin:2px 4px 0 0; float:left; display:inline; overflow:hidden; background:#fff; border:1px solid #E0E0E0;}
.index-search button { width:50px; height:21px; margin:2px 0 0; float:right;display:block;cursor:pointer; border:none; background:#555555; color:#fff;}

.meiribox {width:207px; margin:0 0 0; border-bottom:1px solid #e0e0e0;border-right:1px solid #e0e0e0; height:165px;  }
.meiribox h2 { text-align:right; font-weight:500; margin:5px 6px 0 6px; line-height:22px; height:22px; padding-bottom:2px; border-bottom:1px solid #e0e0e0;}
.meiribox h2 span {color:#555; float:left; font-weight:800;}
.meiribox h2 a {color:#555;}
.meiribox .imgs {margin:12px 6px 6px 8px; width:85px;height:114px; overflow:hidden;}
.meiribox .imgs img {width:80px;height:110px; padding:1px; border:1px solid #e0e0e0;}
.meiribox .xinxi {width:105px; margin:10px 0 0;}
.meiribox h3 { font-size:14px; color:#333; font-weight:800;}
.meiribox p,.meiribox h3 {width:105px;height:20px; line-height:20px; overflow:hidden;}
.meiribox p i {margin:0 5px;color:#DFDFDF }

/*幻影灯*/
.focusbox .fimg {width:300px;height:240px; overflow:hidden;position: relative}
.focusbox .fimg  div{position: relative;text-align: center;padding: 0px;list-style-type: none;margin: 0px;width: 300px;background: #ffffff;height: 240px;overflow: hidden;}
.focusbox .fimg  img{width:300px;height: 240px;}
.focusbox .fimg  span{z-index: 99;position: absolute;text-align: center;width: 100%;height:28px; line-height:36px;overflow: hidden;bottom: 2px;color: #ffffff;font-size: 12px;font-weight: bold}
.focusbox .fimg  .txtbg{position: absolute;filter: alpha(opacity=70);width: 100%;bottom: 0px;background: #000;height: 17px;padding-top: 5px;left: 0px;opacity: 0.7;-moz-opacity: 0.7;-khtml-opacity: 0.7}
.focusbox_B{width: 320px;height: 47px;overflow: hidden;padding-top: 2px}
.focusbox_B li{padding: 1px;background-color: #000;width: 58px;float: left;margin:0 0 0 1px;overflow: hidden;}
.focusbox_B li img{width: 55px;height: 45px;filter: alpha(opacity=50);opacity: 0.5;-moz-opacity: 0.5;-khtml-opacity: 0.5}
.focusbox_B li.on{padding: 0;background-color: #f54102;width: 55px;}
.focusbox_B li.on img{border: #f54102 2px solid;filter: alpha(opacity=100);width: 51px;height: 43px;opacity: 1;-moz-opacity: 1;-khtml-opacity: 1}


/*热门活动*/
.box1 {overflow:hidden;}
.box1 ul li {float:left;}
.box1 ul.pic-t {width:300px;*height:86px; overflow:hidden; margin:8px 0 9px 12px;*margin:10px 0 0px 12px;float:left;display:inline;}
.box1 ul.pic-t li {margin:0 12px 0 0; height:72px;*margin:4px 12px 0 0;*height:78px;width:130px; overflow:hidden;float:left; }
.box1 ul.pic-t li a {height:72px;width:130px;display:block;overflow:hidden;}
.box1 ul.pic-t h3 {width:130px; height:20px; overflow:hidden; line-height:18px;}
.box1 ul.txt-t { border-top: 1px solid #E9E9E9;padding-top:8px;*padding-top:9px;float:left;display:inline; margin:0 10px 6px;}
.box1 ul.txt-t li {width:220px; overflow:hidden;margin-bottom:3.8px;*margin-bottom:4px;}

/*游戏视频*/
.box2 {/*height:283px;*height:278px;*/height:276px;*height:271px;overflow:hidden;}
.box2 ul,.box6 ul,.box11 ul { width:306px; overflow:hidden; padding:0;}
.box2 ul {margin:10px 0 4px 12px;*padding-bottom:2px; }
.box2 .magb15 {margin: 0 14px 15px 0;}
.box2 ul li,.box6 ul li.pic,.box11 .pic {height:118px;width:128px; overflow:hidden; float:left; margin:0 18px 5px 0; padding:0;}
.box2 ul li a,.box6 .pic a,.box11 .pic a {height:118px;width:120px; display:block;}
.box2 h3,.box6 ul li.pic h3,.box11 .pic h3,.box12 li h3 {width:120px;height:18px;line-height:18px;overflow:hidden;font-weight:500;text-align:center;}
.box2 ul li a:hover,.box6 ul li a:hover,.box11 .pic a:hover { text-decoration:none;}
.box2 ul li { height:118px;}
/*礼包推荐*/
.box2 ul li,.box2 ul li a {height:75px;width:130px; margin:0 14px 6px 0;}
.box2 h3 { width:130px;height:20px; line-height:20px;}
#ISL_Cont_7 div,#ISL_Cont_7 li{width:290px; height:242px;}
#ISL_Cont_7 a{ float:left;}
.box2 ul li a:hover h3 {color:#1B76D1;text-decoration:underline;}
.box2 ul li{ margin-right:0px;}
/*头条推荐*/
.box3 {*padding:3px 0;}
.tips_bg {width:100%; float:left; background:#F5F5F5;/*border-bottom:1px solid #D8D8D8;*/height:30px;line-height: 30px;  position: relative;color:#2e8ddf;}
.tips_bg a.r_more { margin:0px 10px 0 0;}
.tips_bg ol { height:30px; float:left;}
.tips_bg ol li{color:#666666;cursor:pointer;float:left;font-weight:700;position:relative; margin:0 6px 0 0;}
.tips_bg ol li.select {background-color:#FFFFFF;border-left:1px solid #E0E0E0;border-right:1px solid #E0E0E0;color:#333333;margin-bottom:-1px;padding-bottom:1px;}
.tips_bg ol li span{display:block;line-height:18px;padding:6px 15px 5px; font-size:14px;}
.tips_bg ol li.select span{border-top:3px solid #555;margin:0 -1px;padding-top:4px;}
.title_4 {width:100%;}
/*.box3 .tips_bg span {position:absolute;float:left;display:inline; margin:0; top:-1px; left:-6px;  background:url(/style/images/tips_bg.gif) no-repeat left; width:187px; height:37px; text-indent:-99999em;}
*/
.top_news {margin:0 auto; width:388px;float:left;overflow:hidden;}
#t_sub1 { padding:4px 0 4px 0;}
#t_sub2 {padding:12px 0 10px 0;}
.box3 .tt {font-family: "Microsoft Yahei","宋体";font-size:18px; width:370px; margin:5px auto 0;
text-align:center;overflow:hidden;height:30px;line-height:30px;}
.box3 p.sub_h1 {text-align:center;width:370px; margin:0 auto; padding:0; height:20px; overflow:hidden;}
.box3 p.sub_h1 a{color:#666; margin:0 2px;}
.box3 ul,.box7 ul {width:370px; margin:0 10px 0;*margin:0 10px 0px;  overflow:hidden; float:left; display: inline; }
.news_rows {padding:0; float:left; display:inline; }
.news_rows li {font-size:14px; width:360px; display:block; *display:inline; float:left; margin:0; height:26px;/* margin:0 5px 7px; *margin:0 5px 3px; */}
.news_rows li.dashed_line { background:none;height:1px;margin:6px auto 7px; }
.news_rows li span {width:310px; float:left; overflow:hidden; height:20px;}
.news_rows li span.hico2 {background:url('/style/images/sprite_ico.gif') no-repeat 0 -22px;padding-left:36px;width:274px;}
.news_rows li span.hico3 {background:url('/style/images/sprite_ico.gif') no-repeat 0 -70px;padding-left:36px;width:274px;}
.news_rows li span.hico1 {background:url('/style/images/sprite_ico.gif') no-repeat 0 3px;padding-left:36px;width:274px;}
.news_rows li span.hico5 {background:url('/style/images/sprite_ico.gif') no-repeat 0 -45px;padding-left:36px;width:274px;}
.news_rows li span.hico4 {background:url('/style/images/sprite_ico.gif') no-repeat -15px -92px;padding-left:22px;width:288px;}
.xydt_tj { margin:5px auto 0px 5px;}
.xydt_tj ul li.pic {margin:0 0 4px 15px;}
.xydt_tj ul li.pic { margin:0 10px 0 0;}
.xydt_tj ul li.pic img,.jrjdi_box ul li img {padding:0px 1px; float:left;}
.xydt_tj ul li.pic img{height:80px;width:110px; }
.xydt_tj h3,.jrjdi_box ul li h3 {height:20px; line-height:20px; overflow:hidden;float:left; width:112px; margin:2px auto 0; font-weight:500;}
.xydt_tj li.pic a {width:113px; height:110px; float:left; display:block;overflow:hidden;line-height:18px;}
.jrjdi_box ul li { float:left; width:110px; display:inline; height:105px; margin:0 8px 5px 5px;*margin:0 6px 5px 5px; text-align:center;}
.jrjdi_box ul li a {width:110px; height:105px; display:block;}
/*话题投票*/
.box3 ul.news_rows_B {background:url(/style/images/tips_bg2.gif) no-repeat; height:36px; margin:8px 0 8px 13px; float:left; display:inline;}
.box3 ul.news_rows_B span.tips {color:#fff; width:14px; height:28px; font-size:12px; text-align:left; overflow:hidden; display:inline; float:left; line-height:14px; margin:3px 0 0 4px;_ margin:3px 0 0 4px;}
.box3 ul.news_rows_B span.tips a {color:#fff;}
.box3 ul.news_rows_B li {padding:7px 0 0; margin:0 0 0 16px; text-align:center; width:320px;height:22px; float:left; display:inline;overflow:hidden;}
.box3 ul.blue li a,.box3 ul.red li a  { font-weight:800; font-size:14px;}
.box3 ul.red {background-position:0 -42px;}

.pk h4{padding:10px 12px 5px;line-height:20px;}
.pk .ft a{display:block;color:#1e7ba3;padding:10px 0 0 12px;}

#votepk {width:366px;/*height:100px;投票高度*//*height:74px;*/height:150px;margin:0 auto 7px 13px;*margin:0 auto 9px 13px; display:inline;overflow:hidden;}
#votepk .vote_m {background:url(/style/images/bgs_pk.png) no-repeat 0 0;margin:0 auto;width:174px;height:60px;overflow:hidden;}
#votepk .vote_c {width:300px;overflow:hidden;}
#votepk .vote_c a {margin:0 60px 0 2px;float:left;display:inline;width:54px;height:60px;overflow:hidden;color:#ff0000;
font-weight:800;cursor:pointer;}
#votepk .vote_c a:hover {text-decoration:none;}
#votepk .vote_c b {width:55px;float:left;display:inline;margin:0 0 18px 0;text-align:center;}
#votepk .vote_c a span {color:#fff;width:55px;text-align:center;float:left;display:inline;}
#votepk p {width:370px;}
#votepk .vote_info {height:30px;line-height:15px;text-indent:8px;overflow:hidden;margin:5px auto 0;}
#votepk .vote_l {text-align:center;font-size:14px;margin:15px auto 0;}
.bd p {color:#555; width:370px; margin:8px auto 6px;*margin:8px auto; text-indent:10px;}
/*游戏开服表*/
.box4 { width:248px;height:368px;overflow:hidden;}
.pai_box { float:left;}
.pai_box tr{overflow:hidden;}
.pai_box .pai_boxa {background:#f5f5f5;}
.pai_box .pai_boxa td {border-bottom:none;height:28px;}
.pai_box .pai_boxb {width:220px;overflow:hidden;} 
.pai_box td {text-align:center; border-bottom:1px solid #E9F2F7; padding:0 0; height:30px;line-height:20px;}
.pai_box td.time {padding-left:5px;}
.pai_box td span.title,.pai_box td span.service {height:20px;display:block; overflow:hidden;}
.pai_box td span.service {}
.pai_box td.spec {text-align:center;}
.pai_box .t_today {color:#cc0000;}
.pai_box tr.zdtj{background:#FFF996;}
a.c_more {background:url(/style/images/arrow_1.gif) no-repeat left 8px; padding-left:12px;text-align:center; width:156px; display:block; margin:5px auto; }
/*账号发放*/
h2.fahaotab span {width:98px;}
h2.fahaotab .select { border-right:1px solid #D4E2EE;width:98px;}
.test_game_fh{ padding-bottom:0px; border-bottom:none;}
.test_fh tr td{height:28px; border-bottom:1px solid #e9f2f7; border-right:1px solid #e9f2f7; color:#888;text-align:center;overflow:hidden;}
.test_fh tr .td1{ width:70px;}
.test_fh tr .td1 span {width:70px;}
.test_fh tr .td2{ width:auto;}
.test_fh tr .td22 {text-align:left;padding:0 4px 0 6px;width:116px;}
.test_fh tr .td1 span,.test_fh tr .td22 span,.test_fh tr .td5 span {float:left;line-height:20px;height:20px;overflow:hidden;}
.test_fh tr .td22 span {width:116px;text-align:center;}
.test_fh tr .td3{ width:80px;}
.test_fh tr .td5,.test_fh tr .td5 span{ width:60px;}
.test_fh tr .td6 { width:38px; text-align:center;}

.test_title td{ color:#666;}
.box5 a.c_more {margin:4px auto;width:90px;}

/*游戏资讯*/
.box5 {padding:0;overflow:hidden;}
.box5 h2 span.fbl a {background:url(/style/images/switch_botton.png) no-repeat;text-indent:-999999em;margin:4px 4px 0 0;
font-weight:500;width:12px;height:11px;float:left;display:block;overflow:hidden;cursor:pointer; }
.box5 h2 span.fbl a.select {color:#1B76D1;background-position:0 0;}
.box5 h2 span.fbl a.tabpane {background-position:0 -12px;}
.box5 div {float:left;}
.box5 ul.txt-t {height:192px;overflow:hidden;margin:10px;}
.box5 ul.txt-t li,.box6 ul li,.box11 ul li {width:270px;overflow:hidden;  /*display:block; float:left;*/}
.box5 ul.txt-t li span,.box6 ul li span,.box11 ul li span {width:230px; overflow:hidden;float:left;}
.box5 ul.txt-t li i,.news_rows li i,.box6 ul li i,.box11 ul li i {width:35px;float:right; font-size:12px; }
.box5 ul.txt-t li { margin:0 0 4px 0;float:left;display:inline;}

/*栏目导航*/
.type_box {background:#F5F5F5 url('/style/images/type_bg2.gif') no-repeat; border-radius:4px 4px; height:37px; width:960px; overflow:hidden;}
.type_box i,.type_box em{ margin:0 5px; color:#ddd;}
.type_box h2 {font-family: "Microsoft YaHei",宋体;font-size:16px;font-weight:700; color:#fff; float:left;margin:6px 10px 0 0; padding-left:15px;}
.type_box h2 em { font-family: Arial;font-size:12px;font-style:normal;padding-left:10px; color:#fff;}
.type_box span {float:right;margin:8px 15px 0 0;}



/*平台推荐*/
.box14{ padding-bottom:11px;}
.box14 ul li.pic{ height:auto;}
.box14 ul li.bestweb{ width:275px;  height:85px; margin-right:0px; margin-top:3px;border-bottom:#eee dashed 1px;}
.box14 .bestweb a{ width:275px;color:#888; text-decoration:none;}
.box14 .bestweb a:hover p{ text-decoration:none;}
.box14 ul li.bestweb h3{ text-align:left; font-weight:800; color:#333; margin-bottom:5px;}
.box14 .bestweb a:hover h3{color:#1B76D1; }
.webimg{ float:left; margin-right:8px;}
.hbptc{height:287px;overflow:hidden;}
/*新游攻略*/
/*.box6 ul {margin:6px 0 6px 12px;float:left;display:inline; }
 
.box6 ul.box6_1 {*height:200px;}
.box6 ul li,.box11 li {width:265px; display:block; float:left;}
.box6 ul li.pic,.box11 li.pic {background:none;}
.box6 li.commtj,.box11 li.commtj {height:60px; background:none; overflow:hidden; border-bottom:1px dotted #e9e9e9; padding-bottom:6px; margin-bottom:6px; padding-left:0;}
.box6 li.commtj h1,.box11 li.commtj h1 { font-size:14px; height:20px;overflow:hidden;}
.box6 li.commtj p,.box11 li.commtj p { text-indent:10px; height:38px; overflow:hidden;}*/
/*新游评测*/
.game_ce{padding:0; height:265px;width:280px;overflow:hidden; padding:10px 0 10px 10px;}
.game_ce_dl,.game_ce_px_1,.game_ce_px_2,.game_ce_px_3{width:136px;height:29px;background:url(/style/images/pingce_bg.gif) no-repeat -140px 0px;cursor:pointer;float:left;margin:0 4px 4px 0;display:inline; overflow:hidden;}
.game_ce_px_1,.game_ce_px_2,.game_ce_px_3{background:url(/style/images/pingce_bg.gif) no-repeat -140px -341px;}
.game_ce_dl.show11,.game_ce_px_1.show11,.game_ce_px_2.show11,.game_ce_px_3.show11{background:url(/style/images/pingce_bg.gif) no-repeat 0px 0px;margin-bottom:-4px;height:33px;}
.game_ce_px_1.show11,.game_ce_px_2.show11,.game_ce_px_3.show11{background:url(/style/images/pingce_bg.gif) no-repeat 0px -341px}
.game_ce .show112{background:url(/style/images/pingce_bg.gif) no-repeat 0px -209px;}
.game_ce_dl.show11 dt{font-weight:bold;}
.game_ce_dl dt{float:left;padding:4px 0 0 9px;color:#333333;font-size:12px; width:90px; height:20px; line-height:20px; overflow:hidden;}
.game_ce_dl dd{float:right;padding:6px 8px 0 0px;color:#fff;font-weight:800;width:24px;text-align:center;font-family:Arial;}
.game_ce_box{background:url(/style/images/pingce_bg.gif) no-repeat 0px -69px;height:130px;width:276px;margin-bottom:3px;clear:both;}
.game_ce_box1{padding:0;width:96px;float:left;margin:5px 5px 0 8px;display:inline;overflow:hidden;}
.game_ce_box1 div{width:80px;height:110px;padding:2px;border:1px solid #f3f3f3;}
.game_ce_box1 div img{width:80px;height:110px;}
.game_ce_box1 span{display:block;text-align:center;width:113px;margin:2px auto 0;height:18px;background:#f8f8f8;border:1px solid #f5f5f5;color:#333;}
.game_ce_box1 span i{font-weight:800;margin:0 2px 0 0;color:#ff5400;}
.game_ce_box2{padding:0;width:156px;float:right;color:#666666;margin:2px 8px 0 0;display:inline;}
.game_ce_box2 b{display:block;height:18px;overflow:hidden;line-height:18px;margin-bottom:4px;border-bottom:1px solid #f5f5f5;}
.game_ce_box2 p{width:150px;height:17px;line-height:17px;margin-bottom:3px;overflow:hidden;}
.game_ce_box2 b a:link,.game_ce_box2 b a:visited{font-weight:800;text-decoration:none;}
.game_ce_box2 b a:hover,.game_ce_box2 b a:active{text-decoration:underline;}
.wjtj_1{display:block;}
.wjtj_2,.wjtj_3,.wjtj_4,.wjtj_5,.wjtj_6,.wjtj_7,.wjtj_8{display:none;}
.game_ce_a{color:#0066cc;text-decoration:underline;}
/*新游动态*/
.box7 h1,.box14 h1 {font-size:14px;font-weight:800;text-align:center; margin:10px auto 0; width:370px;height:22px;line-height:22px;overflow:hidden;}
.box7 .info { height:42px; line-height:20px; overflow:hidden;margin:0 auto; width:370px;}
.pics,.pics_2 {height:90px; width:370px; margin:0 auto 8px;*margin:10px auto 7px;overflow:hidden;}
.pics a,.pics_2 a {width:370px;height:88px; overflow:hidden; display: block; float:left;}
.pics a:hover,.pics_2 a:hover { text-decoration:none;}
.pics img,.pics_2 img {width:120px;height:90px;margin:0 10px 0 0; float:left;}
.pics h3,.pics_2 h3 {font-size:12px; margin:4px 0 0; font-weight:800;height:20px;overflow:hidden;cursor:pointer; color:#1B76D1;}
.pics a,.pics_2 a{color:#888; line-height:20px;}
.pics a:hover p,.pics_2 a:hover p { text-decoration:none;color:#888;}
.pics_2 {margin-bottom:10px;margin-top:14px;}
.pics_2,.pics_2 a {width:280px;}
.pics_2 h3 {width:140px; overflow:hidden; height:20px; font-size:12px;}
.box7 ul.news_rows {margin:6px 10px 10px;padding:6px 0 2px;*margin:6px 10px 3px;*padding:5px 0 4px;border-top:1px dotted #E9E9E9;border-bottom:1px dotted #E9E9E9;}
/*新游追踪*/
.box1_news li {width:280px;}
.box1_news h3 {height:22px;text-align:center; margin-bottom:4px; font-weight:800;overflow:hidden;}
.box1_news img {padding:2px;border:1px solid #ddd; margin-right:6px; width:100px; height:76px; }
.box1_news p { width:162px; height:74px; overflow:hidden; margin-top:6px;}
 
/*数据报告*/
.shuju_box {width:228px; height:132px; margin:10px 10px 8px; position: relative; overflow:hidden;}
.s_l,.s_r{ background:url('/style/images/s1.png') no-repeat; display:block; width:30px; height:110px; 
position:absolute; top:0px; overflow:hidden; text-indent:-999em; z-index:9999; text-align:center;
*filter:progid:DXImageTransform.Microsoft.gradient(enabled='true',startColorstr='#7F000000', endColorstr='#7F000000');background:none repeat scroll 0 0 rgba(0, 0, 0, 0.5);
*background-color:rgba(0,0,0,0.5);background-image: url('/style/images/s1.gif');*background-repeat:no-repeat; }
.s_l{ background-position:-10px 0; left:0;}
.s_r{ background-position:-60px 0; right:0;}
.slide_area { text-align:center;width: 4500px;}
.slide_area li {width:228px; height:132px;float:left;}
.slide_area a {float:left; display:block; width:228px; height:132px;}
.slide_area h4 { font-weight:500; line-height:20px;}
.slide_area img {width:228px; height:110px;}
.shuju_box2 .news_rows { width:228px; margin:0 10px 0; border-top:1px dotted #E9E9E9; padding-top:8px; }
.shuju_box2 .news_rows li { font-size:12px; width:220px; white-space: normal; overflow:hidden; height:24px; line-height:24px;}
.shuju_box2 p { height:20px; width:228px; text-align:center;  margin:2px auto 0 10px; float:left;}
.shuju_box2 p a {background:#3A95ED;border-radius:2px;color:#fff; margin:0 5px; padding:2px 5px;}
/*微端下载*/
.wd_down ul { margin-top:5px;}
.wd_down ul li { border-bottom:1px dotted #E9E9E9;height:22px;line-height:22px;margin:0;overflow: hidden;padding:2px 0 2px 4px;*padding:1px 0 1px 4px;}
.wd_down ul li span { display:block; float:left; color:#888;}
.wd_down ul li span.wd_gtitle { width:100px;}
.wd_down ul li span.typelx {width:90px;}
.wd_down ul li span.down a {background-position:0 -156px;margin:3px 0 0;}

/*热门专区*/
.box10 {width:958px; float:left; }
.box10 .hotgame {float:left; height:190px; overflow:hidden;margin:0 0;zoom: 1; position: relative; width:958px;}
.box10 ul {width:884px;height:172px;margin:12px 0 0 35px;display:inline;float:left;overflow:hidden;}
.box10 ul li,.box12 ul li,.box14 .pic li,.xydt_tj li.pic{float:left;text-align:center; margin:0 11px 0 0;}
.box10 ul li a,.box12 ul li a,.box14 .pic li a{width:116px; height:110px; float:left; display:block;overflow:hidden;line-height:18px;}
.box10 ul li img,.box12 ul li img {width:120px; height:90px;overflow:hidden; }
.box10 ul.rmgame li a {width:100px; height:168px;}
.box10 ul.rmgame li img {width:100px; height:140px;*margin-bottom:4px;}
.box10 ul li a{margin:0 0 0 16px;display:inline;}
.LeftBotton { background: url(/style/images/arrow_8.png) no-repeat 0 -51px;float:left; width:25px;height:51px; cursor: pointer; position: absolute;margin:0; left:10px;right:0; top:60px;}
.LeftBotton:hover {background: url(/style/images/arrow_8.png) no-repeat 0 0;}
.RightBotton {background: url(/style/images/arrow_8.png) no-repeat -25px -51px;float: right; width:25px;height:51px; cursor: pointer; position:absolute; margin:0;top:60px;right:10px; }
.RightBotton:hover {background: url(/style/images/arrow_8.png) no-repeat -25px 0;}

/*资讯游戏截图*/
#control { float:left; height:24px; line-height:24px;}
.b_v_num{position:absolute;top:126px;left:432px;}
.b_v_num a{display:block;float:left;margin-right:8px;width:13px;height:13px;background:url('/style/images/b_v_num1.gif') no-repeat;}
.b_v_num .status{background:url('/style/images/b_v_num2.gif') no-repeat;}

.box11 ul {margin:12px 0 6px 12px;*margin:12px 0 0px 0px; float:left; display:inline; *padding-bottom:2px;}
.box11 ul.pic120 {*margin:12px 0 3px 12px;height:110px;*height:105px; overflow:hidden;}
.box11 li.nobg {background:none;  padding-left:0px;}
.box11 li.nobg em {margin:0 5px;}
.box11 li span a { margin-right:4px;}
.box11 ul li{ margin-bottom:4px;*margin-bottom:3px;}
.box11 ul li.commtj {margin:5px 0;*margin:4px 0 8px;}
.box11 li.commtj h1 {text-align:center;}
/*游戏工具*/
.boxmain {margin:18px 0 10px 14px;*margin:18px 0 6px 14px; width:300px;height:110px; overflow:hidden;background:none; }
.boxmain ul {margin:0;width:278px;height:100px;overflow:hidden;}
.boxmain ul li{width:75px; height:100px; text-align:center;float:left; margin:0 22px 0 0;overflow:hidden; display:inline;}
.boxmain ul li img{ height:75px; margin: 0 auto 0; width:75px;border-radius:8px;}
.boxmain ul li a {width:75px;height:100px;display: block;}
.boxmain h5 {width:75px;color:#666;font-weight:500; height:20px;line-height:20px;overflow:hidden;margin:0 auto; text-align:center; }
.boxmain a:link,.boxmain a:visited{color:#666; text-decoration:none; text-align:center;}
.boxmain a:hover,.boxmain a:active{color:#666; text-decoration:underline; text-align:center;}
 
/*儿童游戏专区*/
.box7 .snsyx_1 {padding:10px 0 8px 0;width:420px;height:325px;}
.snsyx_1 .games {width:420px; display:inline;margin:8px 0 0 ;padding:0 0 8px 0; border-bottom: 1px dotted #E9E9E9;}
.snsyx_1 .games span {width:88px; height:90px;overflow:hidden; }
.snsyx_1 .games span img {border:0px;width:80px;height:110px;margin-top:-10px;}
.snsyx_1 .games ul {float:left;width:310px;}
.snsyx_1 .games ul li {width:310px;padding:0 0 0 8px; height:20px;line-height:20px;overflow:hidden;margin:0 0 2px 0;float:left;}
.snsyx_1 .games ul p {color:#ddd;margin:0 0 4px 0}
.snsyx_1 .games ul p a {color:#1B76D1;}
.snsyx_1 .games ul p em {color:#666;}
.snsyx_1 .games ul p i {margin:0 4px;}
/*推荐专区*/
.hotgamebox {height:375px;}
.tjspecbox {width:420px;height:325px;border:1px solid #D8D8D8;margin:8px;position:relative; overflow:hidden;}
.tjspecbox .game-menu {width:82px;height:320px;position:absolute;top:0;left:0;overflow:hidden;margin:0;float:left;}
.tjspecbox .game-menu li{background:url(/style/images/game-menubg.gif) no-repeat 0 0;display:block;width:82px;
height:31px;line-height:29px;text-indent:10px;cursor:pointer;position:relative;float:left;}
.tjspecbox .game-menu li.select{background:url(/style/images/game-menubg.gif) no-repeat 0 -31px;height:31px;top:0; left:0;color:#555;font-weight:800;}
.tjspecbox .game-menu li.select span{display:block;width:82px;height:2px;overflow:hidden;background:#f5f5f5;position:absolute;left:0;top:28px;}
.tjspecbox .game-menu li.select span.t{top:0px;background:#f5f5f5;}

.tjspecbox .box-t  {height:100px;width:325px;float:left;display:inline;margin:4px 0 4px 8px;padding-bottom:8px;border-bottom: 1px dotted #D8D8D8;}
.tjspecbox .box-t .speclink {background:#fff url(/style/images/game-menubg.gif) no-repeat 0 -64px;color:#fff;overflow:hidden;margin:72px 0 0 11px;*margin:72px 0 0 3px;width:108px;height:28px;line-height:28px;float:left;display:inline;text-align:center;
text-shadow: -1px -1px 0 #DD5E23;_filter:DropShadow(Color=#DD5E23, OffX=-1, OffY=-1, Positive=1)}
.tjspecbox .box-t  img{height:100px;width:325px;}
.tjspecbox .box-b {float:left;display:inline;width:325px;height:200px;margin:0 0 8px 8px;overflow:hidden;}
.tjspecbox .box-b p {width:320px;height:20px;line-height:20px;overflow:hidden;margin:0 auto 6px;text-align:center;}
.tjspecbox .box-b .box-l {width:110px;height:180px; margin:0 8px 0 4px;overflow:hidden;}
.tjspecbox .box-b .box-l div {margin-bottom:4px;width:110px;height:80px;float:left;}
.tjspecbox .box-b .box-l div img{width:110px;height:80px;}
.tjspecbox .box-b .box-l li {width:110px;float:left;margin:0 0;height:17px;line-height:17px;overflow:hidden;border-bottom:#D8D8D8 dashed 1px;}
.tjspecbox .box-b .box-r {width:200px; margin:0;}
.tjspecbox .box-b .box-r li {margin:0 0 2px;float:left;width:200px;overflow:hidden;height:20px;line-height:20px;}
.tjspecbox .box-b .box-r li i {font-family:"宋体"}
.wbg_cxzb {float:right;width:337px;height:325px;overflow:hidden;background:url('/style/images/specbox_bg.gif') no-repeat bottom; border-left:1px solid #CCE2F2;border-bottom:1px solid #CCE2F2;margin:0;padding:0 1px 0 0;}
.wbg_cxzb .box-l li a {color:#6B737B;}
.tjspecbox2 {width:440px;height:343px;position:relative; overflow:hidden;}
.tjspecbox2 .game_ce_box{height:130px;width:210px;float:left;margin:15px 0px 0px 6px;overflow:hidden; background:url(/style/images/tjspecbox.jpg) no-repeat;clear:none}
.tjspecbox2 .game_ce_box:hover{ background:url(/style/images/tjspecbox2.jpg) no-repeat;}
.tjspecbox2 .game_ce_box1{width:86px;}
.tjspecbox2 .game_ce_box2{width:100px;}
.tjspecbox2 .game_ce_box2 p{width:100px;}
.tjspecbox2 .etlsit{width:425px;background:#F5F5F5;height:30px;margin:18px auto 0px;display:block;clear:both;}
.tjspecbox2 .etlsit a{margin:0px 5px;height:30px;line-height:30px;}

/*游戏数据库*/
.product-sj { float:left; width:178px;height:333px;overflow:hidden;margin:10px 10px 0;display:inline;text-align:center;}
.product-sj h2 {color:#666; background:url(/style/images/t1.gif) no-repeat; font-size:12px; font-weight:500; 
height:24px;line-height:24px;margin:0 auto 6px;overflow:hidden; cursor:pointer; }
.product-sj h2 span {font-weight:500;color:#666;width:158px;margin:0 auto;}
.product-sj h2 em {margin-right:6px;*margin:10px 6px 0 0;*margin:10px 6px 0 0; width:13px;height:7px;float:left;}
.product-sj ul {margin:0;}
.product-sj ul li { border-bottom:1px dotted #E9E9E9; color:#666; margin:0 0 3px;padding:0 0 0 8px;height:22px;line-height:22px;width:170px;overflow:hidden; text-align:left;}
.product-sj ul li a {color:#666;}
.product-sj ul li:hover {color: #404040;}

/*游戏截图*/
.box12 {width:648px; overflow:hidden; padding-bottom:10px;}
.box12 ul {width:658px; height:110px; margin:14px 10px 0px; overflow:hidden; float:left; display:inline;}
.box12 h2 em a  {float:none;display:inline;width:none;color:#555;}
.box12 ul li a { height:116px;}

.yldg_box {width:700px; height:320px; overflow:hidden;}
.list-yldg{ overflow:hidden; *zoom:1; position:relative; height:320px;}
.list-yldg .item{ position:absolute; cursor:pointer; overflow:hidden;}
.list-yldg .item img,.list-yldg .con,.list-yldg .txt-box,.list-yldg .mask{ overflow:hidden;}
.list-yldg .con{ overflow:hidden; position:relative}
.list-yldg .txt-box{ position:absolute; z-index:3; top:-325px; left:0}
.list-yldg .mask{ display:block; position:absolute; z-index:-1; top:0; left:0; background:#000; filter:alpha(opacity:60); opacity:0.7}
.list-yldg a{ display:table-cell; *display:block;  padding:0px; line-height:25px;overflow:hidden;color:#fff; font-weight:500; text-align:center; vertical-align:middle; font-family: "微软雅黑", "新宋体";font-size:14px; word-wrap:break-word;}
.list-yldg a:hover{ color:#fff; text-decoration:none}
/*美女图库*/
.list-yldg .item1{ top:0; left:0}
.list-yldg .item2{ top:110px; left:0}
.list-yldg .item3{ top:220px; left:0}
.list-yldg .p1,.list-yldg .p1 a,.list-yldg .p1 .mask,.list-yldg .p2,.list-yldg .p2 a,.list-yldg .p2 .mask,.list-yldg .p3,.list-yldg .p3 a,.list-yldg .p3 .mask {width:180px;height:100px;}
.list-yldg .item4 {top:0; left:190px;}
.list-yldg .item4,.item4 a,.item4 img,.item4 b {width:260px; height:210px;}
.list-yldg .item5{ top:220px; left:190px}
.list-yldg .item5,.item5 a,.item5 img,.item5 b {width:260px; height:100px;}
.list-yldg .item6{ top:0; right:120px;}
.list-yldg .item6,.item6 a,.item6 img,.item6 b {width:120px; height:210px;}
.list-yldg .item7{ top:220px; right:120px;}
.list-yldg .item7,.item7 a,.item7 img,.item7 b {width:120px; height:100px;}
.list-yldg .item8{ top:0; right:0;}
.list-yldg .item9{ top:110px; right:0;}
.list-yldg .item10{ top:220px; right:0;}
.list-yldg .p8,.list-yldg .p8 a,.list-yldg .p8 .mask,.list-yldg .p9,.list-yldg .p9 a,.list-yldg .p9 .mask,.list-yldg .p10,.list-yldg .p10 a,.list-yldg .p10 .mask {width:110px;height:100px;}
.list-yldg .p1 img,.list-yldg .p2 img ,.list-yldg .p3 img {width:180px;margin-top:-20px;}
.list-yldg .p4 img {width:260px;}
.list-yldg .p5 img {width:260px;}
.list-yldg .p6 img {height:210px;}
.list-yldg .p7 img {width:120px;}
.list-yldg .p8 img,.list-yldg .p9 img ,.list-yldg .p10 img {width:110px;margin-top:-20px;}
.list-yldg .p1 img,.list-yldg .p2 img ,.list-yldg .p3 img,.list-yldg .p4 img,.list-yldg .p5 img ,.list-yldg .p6 img,.list-yldg .p7 img,.list-yldg .p8 img ,.list-yldg .p9 img,.list-yldg .p10 img{text-align:center;}


/*美女图库*/
.box13 { height:386px; overflow:hidden;}
.box13 ul {margin:12px 0 10px 15px; width:306px; overflow:hidden;}
.box13 ul li,.box15 ul li.pic {float:left;text-align:center; display:inline; margin:0 15px 7px 0;}
.box13 ul li a,.box15 ul li.pic a {float:left; display:block;line-height:18px;*line-height:20px;}
.box13 ul li a.spic {width:126px; height:118px;overflow:hidden; }
.box13 ul li a.bpic {width:126px; height:212px;overflow:hidden; }

/*周边八卦*/
.box14 {}
.box14 .news_rows {margin:0px 0 0 10px;}
.box14 h1 {margin:10px 10px 0;}
.box14 p.info {margin:5px 10px 5px; height:38px; overflow:hidden;}
.box14 .pic{width:400px; overflow:hidden;margin:0px 0 2px 10px;float:left;display:inline;}
.box14 .pic li{margin:0 8px 0 0;}
.box14 .pic li img,.jrjdi_box li img {width:110px;height:80px;overflow: hidden;}
.box14 .pic li h3 ,.box13 ul li h3,.box10 ul.rmgame li h3 {font-weight:500;}
/*雷人囧事*/
.box15 {width:248px;}
.box15 ul {width:270px; overflow:hidden; margin:10px 0 11px 12px;}
.box15 ul li.pic {width:106px; height:180px;margin:0 12px 4px 0; background:none; padding:0;overflow: hidden;}
.box15 ul li.pic img {margin:0 auto 2px;padding:1px;overflow: hidden;border:#eee solid 1px;width:100px; height:140px;}
.box15 ul li.pic a {width:106px; height:168px;overflow:hidden;}
.box15 ul li.pic a.f09 {height:20px;}
.box15 ul li.spic {width:106px; height:110px; margin:0 12px 8px 0;background:none; padding:0;float:left;text-align:center;}
.box15 ul li.spic a {width:106px; height:110px;overflow:hidden;float:left; display:block;}
.box15 ul li.txt {width:215px; overflow:hidden; margin-bottom:5px;}
.box15 ul li.haiwai {height:120px; }
.box15 ul li.haiwai a {height:120px;line-height:16px;}
.h320{height:320px;overflow:hidden; }
/*li边距*/
.box6 ul li {margin-bottom:4px;}
/*人物专访*/
.box9 {height:108px; overflow:hidden;}
.index_renwu,.jdrw_row { height:94px;margin:9px 0 6px 10px; float:left; display:inline;overflow:hidden;}
.index_renwu a {width:280px;height:84px;}
.index_renwu h3 {width:192px;}
.index_renwu a:hover p{color:#333;}
.renwu img,.index_renwu img {width:67px; height:84px;}
/*焦点人物*/
.jdrw_row {width:290px; }
.jdrw_row li {height:72px;float:left;}
.jdrw_row li a {width:65px;text-align:center;float:left;display:block;margin:0 6px 0 0;}
.jdrw_row li  h3 {font-weight:500;width:65px;text-align:center;}
.jdrw_row li img {width:65px; height:50px;}
.jdrw_row li.text {width:290px;height:20px;margin:3px 0 0 0;overflow:hidden;display:block;float:left;}
.jdrw_row li.text a {margin:0 2px;width:auto;}
.jdrw_row li.text span {float:left;}
/*链接背景及颜色*/
.xydt_tj ul.pic li h3,.box2 h3, .box6 ul li.pic h3, .box11 .pic h3, .box12 li h3,.box10 ul.rmgame li h3,.slide_area h4,.jrjdi_box ul li h3 {color:#666;}
/*合作链接*/ 
.links02 {height:280px;}
.hz_box { width:678px; height:62px; margin:8px 10px 0;}  
.hz_box ul { height:62px; overflow:hidden;float:left; width:636px; overflow:hidden;}
.hz_box ul li {width:120px; height:62px; overflow:hidden; float:left; display:inline; margin-right:8px;}
.hz_box ul li a {width:120px; height:62px; float:left; display:inline;}
.hz_box  ul li h4 {width:120px; text-align:center;height:20px;line-height:20px;font-weight:500;background:#f3f3f3;}
.hz_box span a {height:40px;width:16px; display:block;background:url('/style/images/arrow_7.gif') no-repeat;}
.hz_box span a.arrayL { background-position:4px 15px;float: left;margin:0 7px 0 0;display: inline;}
.hz_box span a.arrayR {background-position:-14px 15px;display: inline;float:right; margin:0 0;}
.hz_box span a.arrayL:hover{background-position:-36px 15px;}
.hz_box span a.arrayR:hover {background-position:-54px 15px;}
.links {color:#ccc; margin-top:8px;height:168px; overflow:hidden;}
.links a {display:inline; float:left;height:20px;line-height:20px; margin:0 0 0 5px;overflow:hidden;text-align:center;width:70px;}
.gsdt {height:280px;}
.gsdt ul { padding-bottom:4px;}
.gsdt li { line-height:22px;height:22px; margin-bottom:2px; float:left; width:228px; display:inline;overflow:hidden;}
.gsdt li.pic { float:left; display:inline; width:228px; height:90px;background:none;margin-left:0px;padding-left:0px; }
.gsdt li.pic img{ width:228px; height:70px;}
.gsdt li i{margin-left:5px; }
.gsdt h3{font-weight:bold;text-align:center;margin-top:-5px;padding-top:0px;line-height:18px;height:18px;}

/*友情链接*/
#links {overflow:hidden; width:958px;}
#links ul {float:left; display: inline; margin:10px 0 10px 5px;}
#links ul li {float:left; display:inline; width:112px; overflow:hidden; height:20px; text-align:center; margin:0 6px 2px 0;}
 #ISL_Cont_4 img{width:120px; overflow:hidden; height:40px;}
/*撕页广告*/ 
#float_ad0 {display: none;position:fixed; z-index:999998; width:40px;bottom:20px;left:0;*top:300px;*position:absolute;}
#float_ad0 .chongbo {height:202px;}
#float_ad0 .chongbo_click {text-align:center;}
#float_ad0 .chongbo_click a {color:#000;}
#top_ads0 {display:none;position:fixed;*position:absolute;top:232px;margin-left:-300px;left:50%;z-index: 9999;height:322px; width:602px; /*filter: alpha(opacity=90); -moz-opacity: 0.9; opacity: 0.9; */}
#top_ads0 .imgsad {border: 1px solid #000;background:#000; height:300px; width:600px; overflow: hidden; margin-top: 20px}
.closead {position:absolute;right:0;top:0;z-index:10000;}
.closead a {color:#fff;font-weight:800;background:#333;display:block;width:60px;height:20px;line-height:20px;text-align:center;}
.closead a:hover {color:#fff;}